> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/reference/stages/post-submission-stage.md).

# Post Submission Stage

The Post Submission Stage is run automatically after the submission deadline.

#### What it Does

The Post Submission Stage edits submissions to be visible to all users selected under `submission_readers` and hides any fields selected under `hide_fields`

When to Use it

<details>

<summary>Submission Readers</summary>

* Who should see the submissions; if run after the submission deadline, changes readers of all submissions in bulk as soon as Post Submission is run
* Required

</details>

<details>

<summary>Force</summary>

* Whether or not blind submissions and paper groups should be created before the submission deadline.
* Required

</details>

<details>

<summary>Hide Fields</summary>

* Fields that will be hidden from everyone except for Program Chairs and the Paper Authors. The fields should exactly match the field names in the submission invitation.
* Optional

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/reference/stages/post-submission-stage.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
